<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <blockquote>
        El río Guadalquivir <br>
        &nbsp; &nbsp; &nbsp; tiene las barbas Granada <br>
        &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; uno llanto y otro sangre.
    </blockquote>
</body>